﻿@import url("//hello.myfonts.net/count/36dd2e");
  
/* BwDarius font*/
@font-face {font-family: 'BwDarius-Black';src: url('../webfonts/36DD2E_0_0.eot');src: url('../webfonts/36DD2E_0_0.eot?#iefix') format('embedded-opentype'),url('../webfonts/36DD2E_0_0.woff2') format('woff2'),url('../webfonts/36DD2E_0_0.woff') format('woff'),url('../webfonts/36DD2E_0_0.ttf') format('truetype');}
@font-face {font-family: 'BwDarius-Light';src: url('../webfonts/36DD2E_1_0.eot');src: url('../webfonts/36DD2E_1_0.eot?#iefix') format('embedded-opentype'),url('../webfonts/36DD2E_1_0.woff2') format('woff2'),url('../webfonts/36DD2E_1_0.woff') format('woff'),url('../webfonts/36DD2E_1_0.ttf') format('truetype');}
@font-face {font-family: 'BwDarius-Bold';src: url('../webfonts/36DD2E_2_0.eot');src: url('../webfonts/36DD2E_2_0.eot?#iefix') format('embedded-opentype'),url('../webfonts/36DD2E_2_0.woff2') format('woff2'),url('../webfonts/36DD2E_2_0.woff') format('woff'),url('../webfonts/36DD2E_2_0.ttf') format('truetype');}
@font-face {font-family: 'BwDarius-Regular';src: url('../webfonts/36DD2E_3_0.eot');src: url('../webfonts/36DD2E_3_0.eot?#iefix') format('embedded-opentype'),url('../webfonts/36DD2E_3_0.woff2') format('woff2'),url('../webfonts/36DD2E_3_0.woff') format('woff'),url('../webfonts/36DD2E_3_0.ttf') format('truetype');}
@font-face {font-family: 'BwDarius-BlackItalic';src: url('../webfonts/36DD2E_4_0.eot');src: url('../webfonts/36DD2E_4_0.eot?#iefix') format('embedded-opentype'),url('../webfonts/36DD2E_4_0.woff2') format('woff2'),url('../webfonts/36DD2E_4_0.woff') format('woff'),url('../webfonts/36DD2E_4_0.ttf') format('truetype');}
@font-face {font-family: 'BwDarius-BoldItalic';src: url('../webfonts/36DD2E_5_0.eot');src: url('../webfonts/36DD2E_5_0.eot?#iefix') format('embedded-opentype'),url('../webfonts/36DD2E_5_0.woff2') format('woff2'),url('../webfonts/36DD2E_5_0.woff') format('woff'),url('../webfonts/36DD2E_5_0.ttf') format('truetype');}
@font-face {font-family: 'BwDarius-LightItalic';src: url('../webfonts/36DD2E_6_0.eot');src: url('../webfonts/36DD2E_6_0.eot?#iefix') format('embedded-opentype'),url('../webfonts/36DD2E_6_0.woff2') format('woff2'),url('../webfonts/36DD2E_6_0.woff') format('woff'),url('../webfonts/36DD2E_6_0.ttf') format('truetype');}
@font-face {font-family: 'BwDarius-RegularItalic';src: url('../webfonts/36DD2E_7_0.eot');src: url('../webfonts/36DD2E_7_0.eot?#iefix') format('embedded-opentype'),url('../webfonts/36DD2E_7_0.woff2') format('woff2'),url('../webfonts/36DD2E_7_0.woff') format('woff'),url('../webfonts/36DD2E_7_0.ttf') format('truetype');}

/* Graphik font */
@font-face {
  font-family: 'Graphik Web';
  src: url('../webfonts/Graphik-SuperItalic-Web.eot');
  src: url('../webfonts/Graphik-SuperItalic-Web.eot?#iefix') format('embedded-opentype'),
       url('../webfonts/Graphik-SuperItalic-Web.woff2') format('woff2'),
       url('../webfonts/Graphik-SuperItalic-Web.woff') format('woff');
  font-weight:  900;
  font-style:   italic;
  font-stretch: normal;
}

@font-face {
  font-family: 'Graphik Web';
  src: url('../webfonts/Graphik-Super-Web.eot');
  src: url('../webfonts/Graphik-Super-Web.eot?#iefix') format('embedded-opentype'),
       url('../webfonts/Graphik-Super-Web.woff2') format('woff2'),
       url('../webfonts/Graphik-Super-Web.woff') format('woff');
  font-weight:  900;
  font-style:   normal;
  font-stretch: normal;
}

@font-face {
  font-family: 'Graphik Web';
  src: url('../webfonts/Graphik-BlackItalic-Web.eot');
  src: url('../webfonts/Graphik-BlackItalic-Web.eot?#iefix') format('embedded-opentype'),
       url('../webfonts/Graphik-BlackItalic-Web.woff2') format('woff2'),
       url('../webfonts/Graphik-BlackItalic-Web.woff') format('woff');
  font-weight:  800;
  font-style:   italic;
  font-stretch: normal;
}

@font-face {
  font-family: 'Graphik Web';
  src: url('../webfonts/Graphik-Black-Web.eot');
  src: url('../webfonts/Graphik-Black-Web.eot?#iefix') format('embedded-opentype'),
       url('../webfonts/Graphik-Black-Web.woff2') format('woff2'),
       url('../webfonts/Graphik-Black-Web.woff') format('woff');
  font-weight:  800;
  font-style:   normal;
  font-stretch: normal;
}

@font-face {
  font-family: 'Graphik Web';
  src: url('../webfonts/Graphik-BoldItalic-Web.eot');
  src: url('../webfonts/Graphik-BoldItalic-Web.eot?#iefix') format('embedded-opentype'),
       url('../webfonts/Graphik-BoldItalic-Web.woff2') format('woff2'),
       url('../webfonts/Graphik-BoldItalic-Web.woff') format('woff');
  font-weight:  700;
  font-style:   italic;
  font-stretch: normal;
}

@font-face {
  font-family: 'Graphik Web';
  src: url('../webfonts/Graphik-Bold-Web.eot');
  src: url('../webfonts/Graphik-Bold-Web.eot?#iefix') format('embedded-opentype'),
       url('../webfonts/Graphik-Bold-Web.woff2') format('woff2'),
       url('../webfonts/Graphik-Bold-Web.woff') format('woff');
  font-weight:  700;
  font-style:   normal;
  font-stretch: normal;
}

@font-face {
  font-family: 'Graphik -Web';
  src: url('../webfonts/Graphik-SemiboldItalic-Web.eot');
  src: url('../webfonts/Graphik-SemiboldItalic-Web.eot?#iefix') format('embedded-opentype'),
       url('../webfonts/Graphik-SemiboldItalic-Web.woff2') format('woff2'),
       url('../webfonts/Graphik-SemiboldItalic-Web.woff') format('woff');
  font-weight:  600;
  font-style:   italic;
  font-stretch: normal;
}

@font-face {
  font-family: 'Graphik Web';
  src: url('../webfonts/Graphik-Semibold-Web.eot');
  src: url('../webfonts/Graphik-Semibold-Web.eot?#iefix') format('embedded-opentype'),
       url('../webfonts/Graphik-Semibold-Web.woff2') format('woff2'),
       url('../webfonts/Graphik-Semibold-Web.woff') format('woff');
  font-weight:  600;
  font-style:   normal;
  font-stretch: normal;
}

@font-face {
  font-family: 'Graphik Web';
  src: url('../webfonts/Graphik-MediumItalic-Web.eot');
  src: url('../webfonts/Graphik-MediumItalic-Web.eot?#iefix') format('embedded-opentype'),
       url('../webfonts/Graphik-MediumItalic-Web.woff2') format('woff2'),
       url('../webfonts/Graphik-MediumItalic-Web.woff') format('woff');
  font-weight:  500;
  font-style:   italic;
  font-stretch: normal;
}

@font-face {
  font-family: 'Graphik Web';
  src: url('../webfonts/Graphik-Medium-Web.eot');
  src: url('../webfonts/Graphik-Medium-Web.eot?#iefix') format('embedded-opentype'),
       url('../webfonts/Graphik-Medium-Web.woff2') format('woff2'),
       url('../webfonts/Graphik-Medium-Web.woff') format('woff');
  font-weight:  500;
  font-style:   normal;
  font-stretch: normal;
}

@font-face {
  font-family: 'Graphik Web';
  src: url('../webfonts/Graphik-RegularItalic-Web.eot');
  src: url('../webfonts/Graphik-RegularItalic-Web.eot?#iefix') format('embedded-opentype'),
       url('../webfonts/Graphik-RegularItalic-Web.woff2') format('woff2'),
       url('../webfonts/Graphik-RegularItalic-Web.woff') format('woff');
  font-weight:  400;
  font-style:   italic;
  font-stretch: normal;
}

@font-face {
  font-family: 'Graphik Web';
  src: url('../webfonts/Graphik-Regular-Web.eot');
  src: url('../webfonts/Graphik-Regular-Web.eot?#iefix') format('embedded-opentype'),
       url('../webfonts/Graphik-Regular-Web.woff2') format('woff2'),
       url('../webfonts/Graphik-Regular-Web.woff') format('woff');
  font-weight:  400;
  font-style:   normal;
  font-stretch: normal;
}

@font-face {
  font-family: 'Graphik Web';
  src: url('../webfonts/Graphik-LightItalic-Web.eot');
  src: url('../webfonts/Graphik-LightItalic-Web.eot?#iefix') format('embedded-opentype'),
       url('../webfonts/Graphik-LightItalic-Web.woff2') format('woff2'),
       url('../webfonts/Graphik-LightItalic-Web.woff') format('woff');
  font-weight:  300;
  font-style:   italic;
  font-stretch: normal;
}

@font-face {
  font-family: 'Graphik Web';
  src: url('../webfonts/Graphik-Light-Web.eot');
  src: url('../webfonts/Graphik-Light-Web.eot?#iefix') format('embedded-opentype'),
       url('../webfonts/Graphik-Light-Web.woff2') format('woff2'),
       url('../webfonts/Graphik-Light-Web.woff') format('woff');
  font-weight:  300;
  font-style:   normal;
  font-stretch: normal;
}

@font-face {
  font-family: 'Graphik Web';
  src: url('../webfonts/Graphik-ExtralightItalic-Web.eot');
  src: url('../webfonts/Graphik-ExtralightItalic-Web.eot?#iefix') format('embedded-opentype'),
       url('../webfonts/Graphik-ExtralightItalic-Web.woff2') format('woff2'),
       url('../webfonts/Graphik-ExtralightItalic-Web.woff') format('woff');
  font-weight:  200;
  font-style:   italic;
  font-stretch: normal;
}

@font-face {
  font-family: 'Graphik Web';
  src: url('../webfonts/Graphik-Extralight-Web.eot');
  src: url('../webfonts/Graphik-Extralight-Web.eot?#iefix') format('embedded-opentype'),
       url('../webfonts/Graphik-Extralight-Web.woff2') format('woff2'),
       url('../webfonts/Graphik-Extralight-Web.woff') format('woff');
  font-weight:  200;
  font-style:   normal;
  font-stretch: normal;
}

@font-face {
  font-family: 'Graphik Web';
  src: url('../webfonts/Graphik-ThinItalic-Web.eot');
  src: url('../webfonts/Graphik-ThinItalic-Web.eot?#iefix') format('embedded-opentype'),
       url('../webfonts/Graphik-ThinItalic-Web.woff2') format('woff2'),
       url('../webfonts/Graphik-ThinItalic-Web.woff') format('woff');
  font-weight:  100;
  font-style:   italic;
  font-stretch: normal;
}

@font-face {
  font-family: 'Graphik Web';
  src: url('../webfonts/Graphik-Thin-Web.eot');
  src: url('../webfonts/Graphik-Thin-Web.eot?#iefix') format('embedded-opentype'),
       url('../webfonts/Graphik-Thin-Web.woff2') format('woff2'),
       url('../webfonts/Graphik-Thin-Web.woff') format('woff');
  font-weight:  100;
  font-style:   normal;
  font-stretch: normal;
}